﻿
/*Changes to OKTA styling start*/

#okta-sign-in {
    /*background-color: white !important; 
    margin-bottom:0 !important;*/
}

.button-primary {
    background-color: #355399 !important;
    color: white !important;
}

#help-links-container {
    display: block !important;
}

.js-help {
    display: none !important;
}

.js-forgot-password {
    display: block !important;
}

#okta-sign-in .auth-org-logo {
    max-height: 70px !important;
}

#okta-sign-in .auth-header {
    padding: 0px !important;
    position: relative;
}

#okta-sign-in .auth-divider {
    background-color: white !important;
}

#okta-sign-in .enroll-call .enroll-call-phone {
    width: 184px !important;
}

.js-help-link {
    display: none !important;
}

#okta-sign-in.no-beacon .auth-content {
    padding-top: 0px !important;
}

#okta-sign-in .o-form-head {
    color: black !important; 
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold !important;
}
#okta-sign-in .o-form-button-bar .button {
    height: 40px !important;
}
#okta-sign-in .button-secondary.link-button, #okta-sign-in .button-wide, #okta-sign-in .button-wide.button-primary, #okta-sign-in .default-custom-button.link-button, #okta-sign-in .piv-button.link-button, #okta-sign-in .social-auth-button.link-button {
    height: 40px !important;
    line-height: 33px !important;
}

.auth-divider{
    display:none !important;
}

#okta-sign-in .o-form-button-bar {
    padding-bottom:10px !important;
   
}
#okta-sign-in .call-request-button.link-button, #okta-sign-in .sms-request-button.link-button {
    margin-top: 30px !important;
}
/*Changes to OKTA styling end*/
